<?php

/*
''''''''''''''''''''''''''''''''''''''''
''''''      ESCPOR FreeTemplate   ''''''
'''''''''Copyright (C) 2004-2007''''''''
'''''''''''Michael Brinsteiner '''''''''
'''''''''''http://www.escpro.de ''''''''
''''''''''''''''''''''''''''''''''''''''
*/

if(!defined('WB_URL')) {
	header('Location: ../index.php');
	exit(0);
}

?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html>
<head>
<title><?php echo WEBSITE_TITLE; ?> | by escpro</title>
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<LINK REL="shortcut icon" HREF="<?php echo TEMPLATE_DIR; ?>/favicon.ico">
<link href="<?php echo TEMPLATE_DIR; ?>/style.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/print.css" rel="stylesheet" type="text/css" media="print" />
<link rel="shortcut icon" href="<?php echo TEMPLATE_DIR; ?>/favicon.ico" >
<link rel="icon" href="<?php echo TEMPLATE_DIR; ?>/fav.gif" type="image/gif" >
</head>
<body>

<div id="wrapper">
<div id="container">

<div class="title">
<?php show_menu2(2, SM2_ROOT, SM2_START, SM2_ALL, '[ac][menu_title]</a>', false, '<div id="menu">', '</div>','','');	?>
</div>

<div class="header">
<h1><?php echo WEBSITE_TITLE; ?></h1></div>
<div class="navigation" align="right">
<?php show_menu(1,0,1,true,'[a][menu_title][/a]','','','','','class="block"'); ?>
<div class="clearer"></div>
</div>

<div class="main" id="two-columns">

	<div class="col2">

		<div class="left">

			<div class="content">
                                <blockquote><?php show_breadcrumbs(' > ',1,true,-1); ?></blockquote><?php page_content(2); ?><br>
                                 <?php page_content(); ?>
			</div>

		</div>

		<div class="right">
                                 <?php if(SHOW_SEARCH) { ?>
		<form name="search" action="<?php echo WB_URL.'/search/index'.PAGE_EXTENSION; ?>" method="get">
		<h2>Search:&nbsp;<input type="text" name="string" class="search_string" />
		</form></h2>
		<?php } ?>	<ul class="block">&nbsp;</ul>
				<h2>SubMenu</h2>

				<ul class="block">
					<li><?php show_menu(1,1,1,true,'[a][menu_title][/a]','','','','','class="block"'); ?></li>
				</ul>

				<h2>X|tra</h2>

				<ul class="block">
                                 <?php page_content(3); ?>

                                 <h3> <?php
		if(FRONTEND_LOGIN == 'enabled' AND VISIBILITY != 'private' AND $wb->get_session('USER_ID') == '') {
		?>
		Hallo Gast</h3>
                 <span class="date"><a href="<?php echo LOGIN_URL; ?>">Login</a></span>&nbsp;<span class="author"><a href="<?php echo FORGOT_URL; ?>">Passwort vergessen?</a></span>&nbsp;<span class="author"><a href="<?php echo SIGNUP_URL; ?>">Neu hier?</a></span>
		<?php
		} elseif(FRONTEND_LOGIN == 'enabled' AND is_numeric($wb->get_session('USER_ID'))) {
		?>
                 	<h3>Hallo, <?php echo $wb->get_display_name(); ?></h3>

                 <span class="date"><a href="<?php echo PREFERENCES_URL; ?>">Einstellungen</a></span>&nbsp;<span class="author"><a href="<?php echo LOGOUT_URL; ?>">Logout</a></span>
                 <?php
                 }
                 ?>
                 </ul>
				<h2>WebsiteBaker</h2>

				<p>Website Baker is a Open Source WCMS<br>This Template is free Download by <a href="http://addons.websitebaker.org" target="_blank">http//addons.websitebaker.org</a> <br>design by <a href="http://escpro.de" title="Michael Brinsteiner">escpro</a></p>

			</div>

		</div>

		<div class="clearer"></div>

	</div>
	<div class="footer">

		<div class="left">
			Copyright &copy; 2007 <a href="#"><?php echo WEBSITE_TITLE; ?></a>
		</div>

		<div class="right">
			<a href="<?php echo LOGIN_URL; ?>">a|dmin</a> | <a href="http://escpro.de">d|sign</a> | <a href="http://websitebaker.org">w|cms</a>
		</div>

		<div class="clearer"></div>

	</div>

</div>

</div>
</div>

</body>
</html>